Bug 72730 - authconfig-gtk should use gtk-dialog
Summary: authconfig-gtk should use gtk-dialog
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: authconfig   
(Show other bugs)
Version: beta5
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-27 00:46 UTC by Jonathan Blandford
Modified: 2013-04-02 04:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 20:16:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Blandford 2002-08-27 00:46:03 UTC
Authconfig has a lot of dialogs with close buttons in it.  These are implemented
as GtkWindows.  They should be implemented as a GtkDialog, so that Esc will
work.  Additionally, it would be nice if you could Cancel out of the sub dialogs.

Nalin, if you want I can work up a patch really quickly to do this.

Comment 1 Nalin Dahyabhai 2002-08-29 20:15:51 UTC
jrb, you fixed this already.  Go ahead and close this one.

Comment 2 Jonathan Blandford 2002-08-29 20:33:43 UTC
I already got this one.


Note You need to log in before you can comment on or make changes to this bug.